
/* Class = "NSWindow"; title = "Finestra Suono"; ObjectID = "5"; */
"5.title" = "Finestra Suono";

/* Class = "NSView"; ibShadowedToolTip = "Mostra scala del tempo"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Mostra scala del tempo";

/* Class = "NSView"; ibShadowedToolTip = "Fai clic per creare un Marcatore"; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Fai clic per creare un Marcatore";

/* Class = "NSTextField"; ibShadowedToolTip = "Caratteristiche di questo suono"; ObjectID = "103"; */
"103.ibShadowedToolTip" = "Caratteristiche di questo suono";

/* Class = "NSSlider"; ibShadowedToolTip = "Scala Tempo Orizzontale"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Scala Tempo Orizzontale";

/* Class = "NSBox"; title = "Titolo"; ObjectID = "109"; */
"109.title" = "Titolo";

/* Class = "NSView"; ibShadowedToolTip = "Panoramica generale dell'intero suono"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Panoramica generale dell'intero suono";

/* Class = "NSWindow"; title = "Informazioni"; ObjectID = "114"; */
"114.title" = "Informazioni";

/* Class = "NSTabViewItem"; label = "Metadati"; ObjectID = "117"; */
"117.label" = "Metadati";

/* Class = "NSTabViewItem"; label = "Suono"; ObjectID = "119"; */
"119.label" = "Suono";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "124"; */
"124.title" = "Menu";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "126"; */
"126.title" = "16 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "127"; */
"127.title" = "8 bit";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "133"; */
"133.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "134"; */
"134.title" = "24 bit";

/* Class = "NSTabViewItem"; label = "Illustrazione"; ObjectID = "161"; */
"161.label" = "Illustrazione";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "214"; */
"214.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSWindow"; title = "Pannello"; ObjectID = "227"; */
"227.title" = "Pannello";

/* Class = "NSButton"; ibShadowedToolTip = "Play / Pausa"; ObjectID = "378"; */
"378.ibShadowedToolTip" = "Play / Pausa";

/* Class = "NSButton"; ibShadowedToolTip = "Riavvolgi"; ObjectID = "380"; */
"380.ibShadowedToolTip" = "Riavvolgi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "403"; */
"403.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Amadeus"; ObjectID = "501"; */
"501.ibShadowedIsNilPlaceholder" = "Amadeus";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "502"; */
"502.ibShadowedNotApplicablePlaceholder" = "N/A";

/* Class = "NSButton"; ibShadowedToolTip = "Avanzamento Veloce"; ObjectID = "568"; */
"568.ibShadowedToolTip" = "Avanzamento Veloce";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Genere"; ObjectID = "641"; */
"641.ibShadowedIsNilPlaceholder" = "Genere";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "PCM"; ObjectID = "792"; */
"792.ibShadowedIsNilPlaceholder" = "PCM";

/* Class = "NSTextFieldCell"; title = "XX bit / XXX.X kHz"; ObjectID = "804"; */
"804.title" = "XX bit / XXX.X kHz";

/* Class = "NSButtonCell"; title = "Riproduci in loop"; ObjectID = "807"; */
"807.title" = "Riproduci in loop";

/* Class = "NSTextFieldCell"; title = "Genere:"; ObjectID = "810"; */
"810.title" = "Genere:";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "812"; */
"812.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Bitrate:"; ObjectID = "814"; */
"814.title" = "Bitrate:";

/* Class = "NSTextFieldCell"; title = "Lunghezza totale:"; ObjectID = "816"; */
"816.title" = "Lunghezza totale:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "817"; */
"817.title" = "0";

/* Class = "NSTextFieldCell"; title = "Numero Tracce:"; ObjectID = "818"; */
"818.title" = "Numero Tracce:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "819"; */
"819.title" = "0";

/* Class = "NSTextFieldCell"; title = "Freq. Campionamento:"; ObjectID = "820"; */
"820.title" = "Freq. Campionamento:";

/* Class = "NSTextFieldCell"; title = "Prof. Campionamento:"; ObjectID = "821"; */
"821.title" = "Prof. Campionamento:";

/* Class = "NSTextFieldCell"; title = "44,100 Hz"; ObjectID = "822"; */
"822.title" = "44,100 Hz";

/* Class = "NSTextFieldCell"; title = "16 bit"; ObjectID = "823"; */
"823.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Suono"; ObjectID = "824"; */
"824.title" = "Suono";

/* Class = "NSTextFieldCell"; title = "Archivio"; ObjectID = "825"; */
"825.title" = "Archivio";

/* Class = "NSTextFieldCell"; title = "Dimensione:"; ObjectID = "826"; */
"826.title" = "Dimensione:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "827"; */
"827.title" = "0";

/* Class = "NSTextFieldCell"; title = "Codec:"; ObjectID = "828"; */
"828.title" = "Codec:";

/* Class = "NSButtonCell"; title = "Cancella Illustrazione"; ObjectID = "831"; */
"831.title" = "Cancella Illustrazione";

/* Class = "NSButtonCell"; title = "Imposta Illustrazione…"; ObjectID = "832"; */
"832.title" = "Imposta Illustrazione…";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "833"; */
"833.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "834"; */
"834.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "835"; */
"835.title" = "Stop";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "836"; */
"836.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "837"; */
"837.title" = "00'00''000";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "838"; */
"838.title" = "Playthrough";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "842"; */
"842.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Livello:"; ObjectID = "843"; */
"843.title" = "Livello:";

/* Class = "NSButtonCell"; title = "Proteggi"; ObjectID = "844"; */
"844.title" = "Proteggi";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "847"; */
"847.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "848"; */
"848.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Inizio:"; ObjectID = "860"; */
"860.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "Fine:"; ObjectID = "862"; */
"862.title" = "Fine:";

/* Class = "NSTextFieldCell"; title = "Inizio:"; ObjectID = "864"; */
"864.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "Fine:"; ObjectID = "866"; */
"866.title" = "Fine:";

/* Class = "NSTextFieldCell"; title = "Lungh.:"; ObjectID = "868"; */
"868.title" = "Lungh.:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "872"; */
"872.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Testi"; ObjectID = "873"; */
"873.title" = "Testi";

/* Class = "NSMenuItem"; title = "Commenti"; ObjectID = "874"; */
"874.title" = "Commenti";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "882"; */
"882.title" = "0 dB";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "883"; */
"883.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "894"; */
"894.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "895"; */
"895.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "896"; */
"896.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "897"; */
"897.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "898"; */
"898.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "899"; */
"899.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "900"; */
"900.title" = "-3";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "901"; */
"901.title" = "0";

/* Class = "NSTabViewItem"; label = "H"; ObjectID = "921"; */
"921.label" = "H";

/* Class = "NSTabViewItem"; label = "V"; ObjectID = "922"; */
"922.label" = "V";

/* Class = "NSSlider"; ibShadowedToolTip = "Scala Tempo Orizzontale"; ObjectID = "925"; */
"925.ibShadowedToolTip" = "Scala Tempo Orizzontale";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "931"; */
"931.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Zoom orizzontale"; ObjectID = "932"; */
"932.title" = "Zoom orizzontale";

/* Class = "NSMenuItem"; title = "Zoom verticale"; ObjectID = "933"; */
"933.title" = "Zoom verticale";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "946"; */
"946.title" = "Tempo:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "958"; */
"958.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "959"; */
"959.title" = "Nessuna";

/* Class = "NSMenuItem"; title = "Volumi:"; ObjectID = "960"; */
"960.title" = "Volumi:";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "961"; */
"961.title" = "Panning";

/* Class = "NSButtonCell"; title = "Tap"; ObjectID = "970"; */
"970.title" = "Tap";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "981"; */
"981.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "1015"; */
"1015.title" = "bpm";

/* Class = "NSTabViewItem"; label = "Aggiuntivo"; ObjectID = "1021"; */
"1021.label" = "Aggiuntivo";

/* Class = "NSTableColumn"; headerCell.title = "Valore"; ObjectID = "1028"; */
"1028.headerCell.title" = "Valore";

/* Class = "NSTableColumn"; headerCell.title = "Proprietà"; ObjectID = "1029"; */
"1029.headerCell.title" = "Proprietà";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1030"; */
"1030.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1031"; */
"1031.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Titolo:"; ObjectID = "5h2-9Z-YcZ"; */
"5h2-9Z-YcZ.title" = "Titolo:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Numero Traccia"; ObjectID = "OP3-rE-hRc"; */
"OP3-rE-hRc.ibShadowedIsNilPlaceholder" = "Numero Traccia";

/* Class = "NSTextFieldCell"; title = "Traccia:"; ObjectID = "OuZ-pX-Wgh"; */
"OuZ-pX-Wgh.title" = "Traccia:";

/* Class = "NSTextFieldCell"; title = "Anno:"; ObjectID = "PJF-JT-0hA"; */
"PJF-JT-0hA.title" = "Anno:";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "a1e-pc-dCV"; */
"a1e-pc-dCV.title" = "Album:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titolo Canzone"; ObjectID = "a3T-SA-kHG"; */
"a3T-SA-kHG.ibShadowedIsNilPlaceholder" = "Titolo Canzone";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nome Artista"; ObjectID = "abQ-aY-2RA"; */
"abQ-aY-2RA.ibShadowedIsNilPlaceholder" = "Nome Artista";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anno"; ObjectID = "b6X-Xd-jzl"; */
"b6X-Xd-jzl.ibShadowedIsNilPlaceholder" = "Anno";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titolo Album"; ObjectID = "oDB-Sk-iDl"; */
"oDB-Sk-iDl.ibShadowedIsNilPlaceholder" = "Titolo Album";

/* Class = "NSTextFieldCell"; title = "Artista:"; ObjectID = "qXI-KU-cnJ"; */
"qXI-KU-cnJ.title" = "Artista:";

"MeR-xV-DjU.title" = "Cancella Traccia Video";
